<?php
// created: 2022-12-13 04:46:46
$mod_strings = array (
  'LBL_TEAM' => 'קבוצות',
  'LBL_TEAMS' => 'קבוצות',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_ASSIGNED_TO_ID' => 'מזהה משתמש מוקצה',
  'LBL_ASSIGNED_TO_NAME' => 'משתמש',
  'LBL_TAGS_LINK' => 'תגיות',
  'LBL_TAGS' => 'תגיות',
  'LBL_ID' => 'מזהה',
  'LBL_DATE_ENTERED' => 'נוצר בתאריך',
  'LBL_DATE_MODIFIED' => 'שונה בתאריך',
  'LBL_MODIFIED' => 'נערך על ידי',
  'LBL_MODIFIED_ID' => 'שונה על ידי Id',
  'LBL_MODIFIED_NAME' => 'שונה על ידי ששמו',
  'LBL_CREATED' => 'נוצר על ידי',
  'LBL_CREATED_ID' => 'נוצר על ידי Id',
  'LBL_DOC_OWNER' => 'בעל המסמך',
  'LBL_USER_FAVORITES' => 'משתמשים שמעדיפים',
  'LBL_DESCRIPTION' => 'תיאור',
  'LBL_DELETED' => 'נמחק',
  'LBL_NAME' => 'שם',
  'LBL_CREATED_USER' => 'נוצר על ידי משתמש',
  'LBL_MODIFIED_USER' => 'שונה על ידי משתמש',
  'LBL_LIST_NAME' => 'שם',
  'LBL_EDIT_BUTTON' => 'ערוך',
  'LBL_REMOVE' => 'הסר',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'שונה על ידי משתמש',
  'LBL_LIST_FORM_TITLE' => 'Documents List',
  'LBL_MODULE_NAME' => 'Documents',
  'LBL_MODULE_TITLE' => 'Documents',
  'LBL_MODULE_NAME_SINGULAR' => 'Documnets',
  'LBL_HOMEPAGE_TITLE' => 'שלי Documents',
  'LNK_NEW_RECORD' => 'צור Documnets',
  'LNK_LIST' => 'View Documents',
  'LNK_IMPORT_DOCS_DOCUMENTS' => 'Import Documents',
  'LBL_SEARCH_FORM_TITLE' => 'Search Documnets',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_DOCS_DOCUMENTS_SUBPANEL_TITLE' => 'Documents',
  'LBL_NEW_FORM_TITLE' => 'חדש Documnets',
  'LNK_IMPORT_VCARD' => 'Import Documnets vCard',
  'LBL_IMPORT' => 'Import Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Documnets record by importing a vCard from your file system.',
);